Subject: [os2genau_digest] No. 1643
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 15 Apr 2008 00:00:31 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 14 April 2008
 Number  1643
**************************************************

Subjects for today
 
1   CD writing speeds ? : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  Burning DVDs - problems; repeat send : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 14 Apr 2008 08:02:21 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   CD writing speeds ?

following on the recent thread:

I;m using RSJ

in the distant past, I used to burn CDs with Thinkpad 750 laptop with SCSI
PC card and SCSI Yamaha external burner, it's just never failed;

in the last year or two, I've replaced the SCSI drive with a brand new IDE
52x;

it's not that I often copy CDs, but, I can hardly get a CD copied without
a failure now

the CDRW (and CD) are both mounted vertically (well, the PC is on the side);
the vertical position certainly seems to affect operation, it doesn't seem
it likes to be vertical
yesterday, I pulled the PC and placed it horizontal, and, tried to burn
some CDs, I was copying an audio PC;
it failed at mx speed;
using RSJ CopyWizard, it took about
14min 8x
15min 10x
15min 12x
(I think it was 18 min at 16x)

(I wasn't watching that precisely, so, my time might be +/- 1 min)
CD has 24 songs, 557772b, 53minutes

the most annoying issue is that in won't work properly in vertical
orientation... I might need to relocate the PC...

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Mon, 14 Apr 2008 19:36:53 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Burning DVDs - problems; repeat send

On Sat, 12 Apr 2008 16:33:32 +1000, Mike O'Connor wrote:

>Hi John,
>
>It's a funny thing BUT - here using RSJ for my burning, I not 
>infrequently have coasters on CD-R, but virtually never with the 
>slower-burning CD-RW/DVD-RW (using Verbatim/TDK media for DVD). I know 
>they're slower, but you can reuse them 1,000 times or more.
>
>I always burn my eCS/Ubuntu/Linspire/Xandros etc. ISOs to CD-RW not 
>CD-R, and haven't had a failure yet!

Hi Mike, and all who have responded.

We certainly didn't factor in a 40% failure rate when we evaluated the
economics of going to DVD.

Mike we haven't tried -RW because we use up most of the capacity, and
couldn't see the value in them.

However, it's worth a try.

Christian Regards,
John & Marjo Angelico
Kingsley Educational Pty Ltd
Phone +613 9544 8792	P O Box 310
Fax +613 9544 2328	Mount Waverley 
talldad at kepl dot com dot au	VIC 3149 AUSTRALIA
www.kepl dot com dot au	ABN 77 007 423
734
____________________________________________________________________________

| We will tell the next generation the praiseworthy deeds of the Lord |
| His power and the wonders He has done    Ps 78:4                         
      | 
-------------------------------------------------------

----------------------------------------------------------------------------------